.. _caso_nwlistcf:

===================================================
Arquivo do Caso (caso.dat)
===================================================

.. currentmodule:: inewave.nwlistcf.caso

A definição do caso a ser executado pelo NWLISTCF
, localizada no arquivo geralmente denominado caso.dat, são armazenados na classe:

.. autoclass:: Caso
   :members:
